uuid: 7713a871-54d4-4e75-81ba-d00a3cc85e5e
langcode: en
status: true
dependencies:
  theme:
    - agarica
id: config_sync.theme.agarica
snapshotSet: config_sync
extensionType: theme
extensionName: agarica
items: {  }
